polygene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niclas Hedhman (JIRA)" <j...@apache.org>
Subject [jira] [Created] (POLYGENE-300) Upgrade to Gradle 4.6
Date Mon, 16 Apr 2018 07:28:00 GMT
Niclas Hedhman created POLYGENE-300:
---------------------------------------

             Summary: Upgrade to Gradle 4.6
                 Key: POLYGENE-300
                 URL: https://issues.apache.org/jira/browse/POLYGENE-300
             Project: Polygene
          Issue Type: Task
            Reporter: Niclas Hedhman


JUnit 5 is not supported out-of-the-box until Gradle 4.6

However, it is more than just bumping the version number.

 
 # We use "internal" classes in Gradle for the DistributionsPlugin.
 # Gretty doesn't support 4.6 and get build errors.

 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message